/* ================================================================ 
Design:
Tel:0574-87169136
http://www.7277.net
=================================================================== */

/* ÍøÕ¾ÕûÌåCSS */
body,td,th {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-repeat: repeat-x;
	background-position: top;
}
img {border:0px;}
.zi {font-size: 12px;color: #515151;line-height:19px;}
.zi2 {font-size: 11px;color: #515151;line-height:19px;}
.zi3 {
	font-size: 13px;
	color: #FFFFFF;
	line-height:19px;
	font-weight: bold;
}
.zi4 {font-size: 12px;color: #111111;line-height:19px;font-weight: bold;}
.zi5 {font-size: 12px;color: #FFFFFF;line-height:27px;}
.zi6 {font-size: 12px;font-weight: bold;color: #FFFFFF;text-indent: 5px;}
.zi7 {font-size: 12px;color: #313131;line-height:19px;}
.zi8 {font-size: 12px;color: #006187;line-height:19px;font-weight: bold;}
.zi9 {font-size: 16px;color: #FFFFFF;line-height:19px;font-weight: bold;}
.zi10 {font-size: 12px;color: #FFFFFF;line-height:18px;}
.zi11 {font-size: 12px;color: #B4B4B4;}
.line {border: 1px solid #dcdcdc;}
.line2 {border: 1px solid #c5c5c5;}
.line3 {border: 1px solid #cecece;}
.line4 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #A8A8A8;
}

.form {
	border: 0px solid #cecece;
	background-color: #FFFFFF;
	height: 14px;
	width: 165px;
	font-size: 11px;
	color: #999999;
}


/* ÍøÕ¾³¬¼¶Á´½ÓCSS */
a.menu:link {font-size: 12px;color: #FFFFFF;text-decoration: none;}
a.menu:visited {font-size: 12px; color: #FFFFFF;text-decoration: none;}
a.menu:hover {font-size: 12px;	color: #ffd700;	text-decoration: none;}

a.more:link {font-size: 12px;color: #0076a1;text-decoration: none;}
a.more:visited {font-size: 12px; color: #0076a1; text-decoration: none;}
a.more:hover {font-size: 12px;	color: #ff9600;	text-decoration: none;}

a.topmenu:link {font-size: 12px; color: #000000;text-decoration: none;}
a.topmenu:visited {font-size: 12px; color: #000000; text-decoration: none;}
a.topmenu:hover {font-size: 12px;	color: #B00004;	text-decoration: none;}
	
a:link {font-size: 11px; color: #515151;text-decoration: none;}
a:visited {font-size: 11px; color: #515151; text-decoration: none;}
a:hover {font-size: 11px;	color: #0076a1;	text-decoration: none;}
